PHP Manual
Prev |  | Next

# http_send_last_modified

(PECL)

http_send_last_modified -- Send Last-Modified

## Description

bool http_send_last_modified ( [int timestamp] )

Send a Last-Modified header with a valid HTTP date.

## Parameters

timestamp

  a unix timestamp, converted it to a valid HTTP date; if omitted, the current time will be sent

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
http_send_file | Up | http_send_status